# Generated by Django 2.1.2 on 2018-11-25 01:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0018_auto_20181125_0035'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='blocked_people',
            field=models.ManyToManyField(related_name='block_people', to='TheCircleApp.Profile'),
        ),
    ]
